Subject: Duty and Tax to India - IMP
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Sat, 25 May 2013 11:41:25 +0530 (IST)

Hello Team, 

TCC (Total cost calculator) on website do not show Duty or Tax to India for electronics. Therefore, they will not be paying any Duty/Tax. 

If customer ask if there is any Duty and Tax to India, advise them to go with TCC. If it does not, then it is Duty/Tax Free. 
Incase local DHL/Customs levies additional charges, we will see. 

Please advise customer accordingly. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 8 seconds 
info: Welcome! This is 'Subhash'. How may I help you today? 
info: Your Issue ID for this chat is LTK121430457875X 
Subhash: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Subhash: Hi Stanley 
Subhash: No there is not any hidden charge any. 
Stanley: Hi 
Subhash: for duties, You can use our total cost calculator always 
Stanley: I want to buy a Tennis racket worth 180 USD including us tax and us shipping 
Stanley: what is the final door delivery cost ? 
Stanley: The duty shown in TCC is only around 10 percent 
Stanley: Is it true ? 
Subhash: Yes 
Stanley: will more be charge at the time of delivery 
Subhash: No there will not be such. 
Stanley: so whatever is show as Total cost in the duty calculator shall be the final price which I have to pay at time of shipment request 
Stanley: with minor change due to volumetric weight calculation 
Subhash: Yes you are correct but make sure total cost calculator only provides values on the basis of what details it is being given 
Stanley: what could be that missing detail ? 
Stanley: which could affect the Total cost 
Subhash: like Total value of the Item 
Subhash: and volumetric weight 
Stanley: if both of them are provided correctly then value given by cost calculator is the final price ? 
Subhash: Yes. 
Stanley: i tried the cost calculator for a desktop 
Stanley: it says Duty is ZERO ?? 
Stanley: is this possible ? 
Stanley: I know that computers attract 17% customs duty 
Stanley: Please clarify 
Subhash: for computers like category we are having a discussion with Indian customs and thats why we are not taking any duty from our side. you might be asked to pay for duty on the shipment delivery. 
Stanley: HAHA 
Stanley: Isn't that a hidden charge ? 
Stanley: what do u mean by that comment "we are not taking any duty from our side" :P 
Stanley: u deilver it on DDP basis 
Stanley: if u dont know the duty then dont give false assurance 
Stanley: This is pathetic and misleading 
Subhash: but we are not also taking from our part too. 
Stanley: ur service is pathetic and misleading 
Stanley: just check what u assured at the start of this chat 
Stanley: and what u replied to my specific question 
Subhash: I'm sorry to hear that, yes for some items category we are not taking from our side. 
Stanley: how many normal customers can ask that deep questions ? so what is is shown in the cost calculator is misleading 
Stanley: this has to be spread among borderlinx customers 
Stanley: else it will be cheating 
Stanley: i pay 50k for desktop seeing ur cost calculator 
Stanley: on delivery they will be slammed with hidden cost of 7500 INR 
Stanley: and i assume that it will happen with every other item also 
Stanley: and in the end u will raise u r hands saying "we are not charging u anything from our side" 
Subhash: I appreciate your feedback, but If we are not taking from you and you are paying the same to delivery guy it will cost you the same too. 
Stanley: the matter is not that 
Stanley: ur cost calculator is misleading 
Stanley: perfect case to prove that is for import of a laptop 
Stanley: this is way cheap from ur end 
Stanley: u must understand that customers are using ur service to have a solid landed cost understanding 
Stanley: when they find that extra hidden amount they will treat it as incompetence, cheating, bad service 
Subhash: Yes but we cannot charge you anything if we are not confirmed about the duty part from Indian customs 
Stanley: LOL 
Subhash: Thats why calculator shows you zero duty 
Stanley: they hw do customs calculate duty ? u kidding me ? 
Stanley: u r into a professional biz 
Stanley: stop kidding with silly talk 
Stanley: do u know that these rates are published in the customs website ? 
Stanley: if u dont know the customs duty then u should never advertise DDP...say it as extra at actuals..that is a better and decent way 
Subhash: sure If this is the case I'll forward this to our relevant team as a feedback and we'll try to solve it as soon as possible 
Stanley: thank u subhash 
Stanley: this is not the first time i have contacted borderlinx 
Stanley: and nothing has changed..OK ? 
Stanley: quote from ur website " No surprise on delivery. You have the peace of mind that your packages will arrive at no added cost. " 
Stanley: LOL 
Stanley: LMAO 
Stanley: Inadvertently your service will be termed sham if u run it like this 
Stanley: u know what a bad review and name does to business ? 
Subhash: I'm sorry to hear that you are dissapointed with our service. 
Subhash: but we'll learn from this and move forward to solve this. 
Stanley: Subhash...as I told you...this hidden charge is what gets u biz..so i dont see u guys rectifying it...and keep slamming the hidden charges 
Stanley: i have availed many package forwarding services...ad when i saw ur calculator...i found it to be a lucrative deal...only to find out that u guys dont know what u r doing... 
Stanley: please mind it that u r not doing a postman job...it should be more that that 
Stanley: "it is not we who is charging u, it is the customs" is the most irresponsible and hostile comment u cud have given 
Stanley: in such instances, please dont lure customers showing false things 
Stanley: how can u say that u dont know about duty of laptop when it is clearly published in customs website 
Stanley: what alue addition does u service provide to it customers 
Stanley: Bolti bandh ?? 
Subhash: I'm sorry for the delay in my response 
Subhash: surely I'll pass this to the team and we'll try to get it resolve as soon as possible. 
Stanley: I know where your problem lies..yes i do know what is wrong with ur calculator... 
Subhash: Thank you for waiting. I'll be with you in just a moment. 
Subhash: Is there anything else I can help you today? 
Stanley: help yourself Subhash 
Stanley: I am disappointed 
Stanley: Bye 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Rgds Subir